Uploaded image for project: 'Couchbase node.js Client Library'
  1. Couchbase node.js Client Library
  2. JSCBC-790

Cannot connect to 6.5.1 cluster with LDAP enabled

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • 3.0.5
    • 3.0.7
    • lcb, library
    • None
    • 1

    Description

      The SDK is not able to connect to 6.5.1 clusters with LDAP enabled due to a change to the behaviour of the Server couples with a bug within libcouchbase.

      Attachments

        Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            brett19 Brett Lawson added a comment -

            The required update to our embedded libcouchbase is now part of the 3.0.7 release.

            brett19 Brett Lawson added a comment - The required update to our embedded libcouchbase is now part of the 3.0.7 release.

            People

              brett19 Brett Lawson
              brett19 Brett Lawson
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Gerrit Reviews

                  There are no open Gerrit changes

                  PagerDuty